
/* marj edits start*/
.award {
    position: absolute;
    bottom: 10px;
    left: 5px;
    z-index: 10;
}


.award img{

}

/* marj edits end*/



.edit_mode.home .navbar, .edit_mode.main_form .navbar{position:static!important;}
.header_top .toplinks ul li a{color:#98c932;font-weight:500;}
.btn-green.dwhite{background:#98c932;font-size:11px;width:98%;padding-top:15px;text-align:center;}
.btn-green.dwhite:hover{background-color:#fff;color:#98c932;}
.page_1 .header_top .toplinks ul li a.phoneBtnClicks{color:#fff !important;}
.before_after h2.headmain{margin-bottom:30px;font-size:32px;color:#98c932;}
.content h3 , .team h3{font-weight:400;}
.content a , .team a , .content a:hover , .team a:hover{color:#ea4b6d;}
.content p , .team p{font-weight:400;font-size:16px;line-height:28px;}
.team h2 , .content h2 , .before_after h2{font-family:'Pontano Sans',sans-serif;text-transform:none;font-size:26px;margin-bottom:10px;margin-top:20px;color:#90C035;font-weight:500;}
.before_after h2{color:#333;margin-top:10px;}
.ask_us ul li{list-style-type:disc;margin-left:10px;}
.content{margin-bottom:50px;}
.content ul li, .content ol li{font-weight:300;font-size:14px;line-height:24px;}
.team.dcta .col-md-6{text-align:center;padding:20px;}
.form textarea{height:120px;}
.prof-img{float:left;margin-right:30px;margin-bottom:15px;margin-top:5px;}
.prof{margin-bottom:30px;}
.prof.row{margin-top:40px;}
.prof.row h2{margin-top:0}
.content p iframe{margin-top:30px;margin-bottom:10px;}
.content ul , .content ol{margin-bottom:20px;margin-left:30px;}
.content ul li{list-style-type:disc;}
.content ol li{list-style-type:decimal;}
.content ul li , .content ol li{margin-bottom:15px}
input[type="radio"]{height:auto;margin:0;display:inline-block;width:auto;margin-right:5px;}
.tabular_data tr:nth-child(even) , table.Ctable tr:nth-child(even){background:#dedede;}
.tabular_data tr:nth-child(odd) , table.Ctable tr:nth-child(odd){background:#FFF;}
.tabular_data td{border:1px solid #dedede;padding:10px 20px;}
.tabular_data th{background-color:#95C737;color:#fff;font-weight:bold;text-align:left;padding:10px 20px;border-right:1px solid #fff;}
.tabular_data tr:nth-child(even) td{border-right:1px solid #fff;}
table.Ctable tr.T-r1{background-color:#eaeaea;}
table.Ctable tr.thead , table.Ctable tr.Thead{background-color:#95C737;color:#fff;font-weight:bold;text-align:center;}
table.Ctable , table.Ctable tr td{border:1px solid #bfbfbf;border-collapse:collapse;padding:10px;text-align:left;vertical-align:text-top;}
table.Ctable tr.Thead td{color:#fff;font-weight:bold;}
table.tabular_data , table.Ctable{margin-top:20px;margin-bottom:20px;}
table.Ctable td.check, table.Ctable tr.Thead.tcenter td{text-align:center;}
table.Ctable tr td.blueBg{background-color:#999999;color:#fff;}
.ccm-multimediaBox-item{float:left;padding:0;margin:0;border:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:transparent;margin-bottom:10px;}
li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item img , li.ccm-multimediaBox-item-image.ccm-multimediaBox-item img{padding:0px;border:none;}
li.ccm-multimediaBox-item{border:none;}
li.ccm-multimediaBox-item-image.ccm-multimediaBox-item{margin-right:10px;}
.ccm-multimediaBox-item-image.ccm-multimediaBox-item{padding:0;}
li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item{margin-right:10px;}
.pp_gallery{display:none !important;}
.ccm-multimediaBox-item{padding-right:auto !important;padding-left:auto !important;}
.ccm-multimediaBox-item img{margin:auto;}
ul.ccm-multimediaBox-imageNav{margin-left:0px !important;margin-top:30px;}
#header.header #nav li ul li ul{display:none;}
.bCrumb .swp-breadcrumbs a small:hover , .bCrumb .swp-breadcrumbs .swp-breadcrumbs-level a small:hover , .content a:hover{text-decoration:underline;color:#95C737;}
.bCrumb , .bCrumb .swp-breadcrumbs a small , .bCrumb .swp-breadcrumbs .swp-breadcrumbs-level a small , .bCrumb .swp-breadcrumbs .swp-breadcrumbs-level strong , .swp-breadcrumbs a , .swp-breadcrumbs{font-size:13px;}
.bCrumb .swp-breadcrumbs-level strong{margin-left:7px;}